{
    "serverId":"1234567890",
    "serverKey":"keyword",
    "imageBaseUrl":"registry.cn-hangzhou.aliyuncs.com/aix_chenc",
    "web-path": "/data/wwwroot",
    "project-name":["1"],
    "openresty":{
        "version":"1.0.0"
    },
    "mysql":{
        "version":"1.0.0",
        "db_"
    }
}